@font-face {
  font-family: 'TheWoodlands-Regular';
  src: url('http://content.chrisdlb.co.nz/fonts/TheWoodlands-Regular.otf') format('opentype'),
       url('http://content.chrisdlb.co.nz/fonts/TheWoodlands-Regular.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'Roboto-Regular';
  src: url('http://content.chrisdlb.co.nz/fonts/Roboto-Regular.ttf') format('truetype'),
       url('http://content.chrisdlb.co.nz/fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype');
}

@font-face {
  font-family: 'Roboto-Bold';
  src: url('http://content.chrisdlb.co.nz/fonts/Roboto-Bold.ttf') format('truetype'),
       url('http://content.chrisdlb.co.nz/fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype');
}

body{	
	font-family: 'Arial';
	font-family: 'Roboto-Regular';
	max-width: 1000px;
	min-width: 768px;
	margin: 153px auto 0px auto;
	padding: 10px;
	background-image: url("http://content.chrisdlb.co.nz/images/bg_texture.jpg");
	background-attachment: fixed;
}

a.card{
	text-decoration: none;	
	color: black;
}

header{
	width: 100%;
	height: 150px;
	position: fixed;
	display: block;
	padding: 0;
	max-width: 100%;
	min-width: 768px;
	top: 0;
	left: 0;
	background-image: url("http://content.chrisdlb.co.nz/images/bg_clouds.jpg");
    background-color: #8AC1E1;
	box-shadow: 0px 0px 5px rgba(64, 64, 64, 0.9);
}

header h1{	
	max-width: 1000px;
	min-width: 768px;
	margin: -2px auto 0px auto;
	padding: 10px;
	font-family: 'Roboto-Bold';
	color: white;
	font-weight: bold;
	font-size: 40pt;
	display: block;
	text-shadow: 0px 0px 10px black;
}

header a{	
	text-decoration: none;
	color: white;
}

nav{
	width: 100%;
	height: 60px;
	position: fixed;
	display: block;
	max-width: 100%;
	min-width: 768px;
	top: 90;
	left: 0;
    background-color: rgba(50, 126, 190, 0.4);
	box-shadow: 0px 0px 10px rgba(64, 64, 64, 1);
}

#navAlign{
	max-width: 1000px;
	min-width: 768px;
	margin: 0px auto 0px auto;
}

nav a{
	vertical-align: middle;
	line-height: 60px;
	text-decoration: none;
	padding: 20px 30px;
	margin: 0;
	color: white;
	transition-duration: 0.1s;
}

nav a:hover{	
	background-color: rgba(50, 126, 190, 0.6);
	border-bottom: 1px solid white;	
	transition-duration: 0.1s;
}

#btnMenu{	
	display: none;	
}

#card{
	box-shadow: 0px 0px 10px rgba(64, 64, 64, 0.4);
	background-color: white;
	padding: 10 30px 30px 30px;
	margin: 0px 0px 15px 0px;
	transition-duration: 0.7s;
}

#card.button:hover{	
	background-color: #F0F0F0;
	transition-duration: 0.1s;
	cursor: pointer;
}

#card.button:active{	
	background-color: #DDDDDD;
	box-shadow: 4px 4px 10px rgba(64, 64, 64, 0.6);
}

#card a{
	text-decoration: none;
	color: #327EBE;	
}

#card a:hover{	
	text-decoration: underline;
	color: #88C9D6;
}

#card table.title{
	
	max-width: 100%;
	min-width: 100%;
	padding: 0;
	margin: 0;
	
}

.l-title{	
	text-align: left;	
}

.r-title{	
	text-align: right;	
}

#card td{
	margin-left: 35px;
	margin-right: 35px;
	padding-top: 5px;
}

#card img.mySlides{
	cursor: zoom-in;
	height: 60%;
	border: 1px solid black;
	border-radius: 5px;
}

#card img.demo{	
	cursor: pointer;	
	border: 1px solid black;
	border-radius: 5px;
	transition-duration: 0.7s;
}

#card img.demo:hover{	
	cursor: pointer;	
	border: 1px solid white;
	transition-duration: 0.1s;
}

#card img.demo:active{	
	filter: brightness(2);
	
}

td.title{
	padding-right: 10px;
}

input[type=text], input[type=email], input[type=password] {
	padding: 10px 30px;
	display: block;
	font-size: 12pt;
	cursor: pointer;
	border-radius: 5px;
	border: none;
	vertical-align: middle;
	transition-duration: 0.1s;	
	margin: 15px 0px;
	transition-duration: 0.1s;
	border: 1px solid grey;
}

input[type=text]:hover, input[type=email]:hover, input[type=password]:hover {
	box-shadow: 0px 0px 10px rgba(64, 64, 64, 0.4);	
	transition-duration: 0.1s;
}

input[type=submit] {
	padding: 10px 30px;
	background-color: rgba(50, 126, 190, 0.7);
	color: white;
	font-size: 12pt;
	cursor: pointer;
	border-radius: 5px;
	border: none;
	vertical-align: middle;
	transition-duration: 0.1s;
	font-family: 'Roboto-Bold';
}

input[type=submit]:hover {
	background-color: rgba(50, 126, 190, 0.5);	
	box-shadow: 0px 0px 10px rgba(64, 64, 64, 0.4);	
	transition-duration: 0.1s;
}

footer{	
	text-align: center;	
}

footer a{
	text-decoration: none;
	color: #327EBE;	
}

footer a:hover{	
	text-decoration: underline;
	color: #88C9D6;
}

#sidebar{	
	display: none;	
}

#sidebar a{	
	display: none;	
}

.bg-danger, .bg-success {
	border: 1px solid red;
	border-radius: 10px;
	padding: 5px 10px;
	margin: 5px 0px;
	width: 25%;
	color: red;
}

.bg-success {
	border: 1px solid green;
	border-radius: 10px;
	padding: 5px 10px;
	margin: 5px 0px;
	width: 25%;
	color: green;
}

/* SCALE CONTROL */

@media all and (max-width: 768px) {		
	body{		
		margin-top: 60px;
		margin-left: 5px;
		margin-right: 5px;		
		background: url("http://content.chrisdlb.co.nz/images/bg_clouds_blur.jpg");
		background-attachment: fixed;		
		max-width: 768px;
		min-width: 0px;
	}
	
	header{		
		height: 50px;	
		background-color: rgba(50, 126, 190, 0.6);
		background-image: none;
		box-shadow: 0px 0px 10px rgba(64, 64, 64, 1);
		width: 100%;
		z-index: 9998;
	}
	
	header h1{
		margin: 10px 0px 0px 80px;
		padding: 0;
		top: 0;
		left: 0;
		font-size: 18pt;
		text-decoration: none;
		font-family: 'Roboto-Regular';		
		text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.7);
	}
	
	nav{		
		display: none;	
		width: 100%;	
	}
    
	#card{
		max-width: 768px;
		margin: 0;
		margin-bottom: 25px;
		padding: 1px 15px 15px 15px;
		border-radius: 7px;
		box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
		background-color: rgba(255, 255, 255, 0.7);
	}
	
	#card h1{		
		font-size: 14pt;
		color: #191919;		
	}
	
	#card h3{		
		font-size: 12pt;
		color: #2d2d2d;		
	}
	
	footer{
		box-shadow: 0px 0px 10px rgba(64, 64, 64, 0.4);
		background-color: white;
		max-width: 768px;
		margin: 0;
		margin-bottom: 20px;
		padding: 5px 15px 15px 15px;	
	}
	
	#btnMenu{	
		display: block;	
		position: fixed;
		top: 0;
		left: 0;
		height: 50px;
		width: 70px;
		margin: 0;
		padding: 0;		
		vertical-align: middle;
		text-align: center;
		transition-duration: 0.7s;
	}
	
	#btnMenu:active{	
		background-color: rgba(0, 0, 0, 0.2);
		transition-duration: 0.1s;
	}
	
	#btnMenu img.menu{
		height: 25px;
		margin: 0;
		padding: 12px;		
	}
	
	/* SIDEBAR CONTROL */
    
	#sidebar{
		display: none;
		position: fixed;
		top: 50px;
		left: 0px;
		width: 300px;
		height: 100%;
		background-color: white;
		z-index:9999;
		padding-top: 5px;
	}
	
	#sidebar a{
		color: black;
		padding-top: 20px;
		padding-bottom: 20px;
		padding-right: 30%;
		padding-left: 0px;
		margin-bottom: 5px;
		text-align: left;
		-webkit-transition-duration: 0.7s;
		transition-duration: 0.7s;
		text-decoration: none;
		font-family: 'Roboto-Regular';
		font-weight: normal;
		vertical-align: middle;
		display: block;
	}
	
	#sidebar a:active{
		background: rgba(0, 0, 0, 0.1);
		transition-duration: 0.1s;
	}
	
	img.navGlyph{
		display: inline;
		margin: -5px 50px 0px 10%;
		vertical-align: middle;
		width: 20px;
		-webkit-filter: brightness(0%); 		
	}	
		
	#overlay{	
		background: rgba(0, 0, 0, 0.5);
		width: 100%;
		height: 100%;
		position: fixed;
		display: none;
		z-index: 9997;
		top: 0;
		left: 0;
		transition-duration: 0.5s;
		margin-top: 50px;
		
	}
	
	input[type=text], input[type=email], input[type=password] {
		width: 100%;
		padding: 20px 20px; 
		font-size: 14pt;
	}

	input[type=text]:hover, input[type=email]:hover, input[type=password]:hover {
		box-shadow: none;	
		transition-duration: 0.1s;
	}
	
	input[type=text]:active, input[type=email]:active, input[type=password]:active {
		box-shadow: 0px 0px 10px rgba(64, 64, 64, 0.4);	
		transition-duration: 0.1s;
	}

	input[type=submit] {
		padding: 20px 20px;
		margin-bottom: 5px;
		width: 100%;
		font-size: 14pt;
	}
	
	input[type=submit]:hover {
		background-color: none;	
		box-shadow: none;
		transition-duration: 0.1s;
	}

	input[type=submit]:active {
		background-color: rgba(50, 126, 190, 0.5);	
		box-shadow: 0px 0px 10px rgba(64, 64, 64, 0.4);	
		transition-duration: 0.1s;
	}
	
	.bg-danger, .bg-success {
		border: 1px solid red;
		border-radius: 10px;
		padding: 5px 10px;
		margin: 5px 0px;
		width: 95%;
		color: red;
	}

	.bg-success {
		border: 1px solid green;
		border-radius: 10px;
		padding: 5px 10px;
		margin: 5px 0px;
		width: 95%;
		color: green;
	}
	
	#card img.mySlides{
		cursor: zoom-in;
		width: 99%;
		height: auto;
		border: 0px solid black;
		border-radius: 0px;
	}

	#card img.demo{	
		cursor: pointer;	
		border: 1px solid black;
		border-radius: 5px;
		transition-duration: 0.7s;
	}
	
	#card img.demo:hover{	
		cursor: pointer;	
		border: 1px solid black;
		border-radius: 5px;
	}

	#card img.demo:active{	
		border: 1px solid white;
		transition-duration: 0.1s;
		filter: none;
	}
	
	footer{
		max-width: 768px;
		margin: 0;
		margin-bottom: 25px;
		padding: 5px 15px 22px 15px;
		border-radius: 7px;
		box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
		background-color: rgba(255, 255, 255, 0.7);
	}

}